import os
from setuptools import find_packages, setup

os.chdir(os.path.normpath(os.path.join(os.path.abspath(__file__), os.pardir)))

setup(
    name='ticdesk',
    version='0.6.2',
    packages=find_packages(),
    include_package_data=True,
    author='Teckids e.V.',
    author_email='verein@teckids.org',
    install_requires=[
        'Django',
        'django-auth-ldap',
        'django-bootstrap3',
        'django-ldapdb',
        'django-tables2',
        'pexpect',
        'python-dateutil',
        'python-pam'
    ],
    classifiers=[
        'Environment :: Web Environment',
        'Framework :: Django',
        'Framework :: Django :: 1.11',
        'Operating System :: OS Independent',
        'Programming Language :: Python',
        'Programming Language :: Python :: 3',
        'Topic :: Internet :: WWW/HTTP',
        'Topic :: Internet :: WWW/HTTP :: Dynamic Content',
    ],
)
