from django.conf.urls import url

from . import views

urlpatterns = [
    url(r'^persons$', views.persons, name='persons'),
    url(r'^persons/(?P<group>[a-z][a-z0-9-]+)$', views.persons, name='persons_by_group'),
    url(r'^person$', views.person, name='person'),
    url(r'^person/(?P<uid>[a-z][a-z0-9]+)$', views.person, name='person_by_uid'),
]
