from django.db import models
from cms.models.fields import PlaceholderField
from cms.models.pluginmodel import CMSPlugin

class LDAPGroupList(CMSPlugin):
    instance_name = models.CharField('Instance name (for template)', max_length=50)
    group_cn = models.CharField('Common Name of group to list', max_length=50)

class UpcomingEventsList(CMSPlugin):
    count = models.IntegerField('Number of events to display')

class TeckidsEventPublication(models.Model):
    cn = models.CharField(max_length=50, primary_key=True)
    content = PlaceholderField('event_content')
